.notes{
    display: flex;
    flex-direction: column;
    width: 30%;
    padding-left: 1rem;
    border-right: 1px solid black;
    padding-right: 1rem;

    &__list {
        @include list-clear();
        margin-bottom: 3rem;
    }
}